.myJumbotron {
    opacity: 0.5;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.9) 100%);
    background-attachment: static;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}